Subject: Re: [PATCH v2 00/10] optimize freezing tasks by reducing task wakeups

From: Tejun Heo <[email-masked]>
Date: Tue, 7 May 2013 11:12:37 -0700

Hello,

On Mon, May 06, 2013 at 04:50:05PM -0700, Colin Cross wrote:
> On slow cpus the large number of task wakeups and context switches
> triggered by freezing and thawing tasks can take a significant amount
> of cpu time.  This patch series reduces the amount of work done during
> freezing tasks by avoiding waking up tasks that are already in a freezable
> state.

For the whole series,

 Acked-by: Tejun Heo <[email-masked]>

Thanks a lot!

-- 
tejun